a:link {  text-decoration:underline }
a:visited { text-decoration:underline; }
a:hover { background:#00FFAA; color:#0000a0; text-decoration:underline; }
a:active { background:#00FFAA; color:#000000; text-decoration:underline; }
.mm {  color:#0000a0; font-weight: bold; font-size: 14pt; text-decoration:none }
.m {  color:#0000a0; font-weight: light; font-size: 12pt; text-decoration:none }
.ww {  background:#FFFFCC; color:#0000a0; font-weight: bold; font-size: 14pt; text-decoration:none }
.w {  background:#FFFFCC; color:#0000a0; font-weight: light; font-size: 12pt; text-decoration:none}
.d {  color:#FFFFFF; font-weight: light; font-size: 12pt; text-decoration:none}

